.path-inner {background: rgba(255, 255, 255, 0.85) url(/_res/nsu/grad-temp01/img/common/bg-path.png)no-repeat center;background-size: cover;border-radius: 12px;overflow: hidden;box-shadow: 0px 8px 32px 0px #0000000F;backdrop-filter: blur(24px);border: 1px solid #0000000F}	
.path-inner > ul > li:first-child {display: none;}
.path-inner > ul > li a.path-selected {display: none;}
.path-inner > ul > li .path-depth02 {display: flex;gap: 0 48px;align-items: center;justify-content: center;}
.path-inner > ul > li .path-depth02 > li {padding: 39px 0;position: relative;}
.path-inner > ul > li .path-depth02 > li a {font-family: Paperlogy;font-weight: 500;font-size: 22px;line-height: 120%;letter-spacing: 0;vertical-align: middle;color: #808080;display: block;position: relative;height: 26px;overflow: hidden;}
.path-inner > ul > li .path-depth02 > li a.active {color: #222222;}
.path-inner > ul > li .path-depth02 > li.active:after{content: '';width: 100%;height: 4px;background: #002D2B;position: absolute;bottom: 0;left: 0;}
.path-inner > ul > li .path-depth03 {display: none;}

.path-inner > ul > li .path-depth02 > li a span {transform: translate(0px);transition: all 0.3s ease;display: block;}
.path-inner > ul > li .path-depth02 > li a:hover span {transform: translate(0px, -1.2em);}

@media (max-width: 768px){
	.path-inner > ul > li .path-depth02 > li {padding: 25px 0;}
	.path-inner > ul > li .path-depth02 > li a {font-size: 18px;height: 21px;}
	.path-inner > ul > li .path-depth02 {gap: 25px;padding: 0 16px;display: flex;overflow-x: auto;overflow-y: hidden;white-space: nowrap;-webkit-overflow-scrolling: touch;scrollbar-width: none;justify-content: flex-start;}
}